Index: trunk/LMDZ.TITAN/libf/muphytitan/fsystem.F90
===================================================================
--- trunk/LMDZ.TITAN/libf/muphytitan/fsystem.F90	(revision 3082)
+++ trunk/LMDZ.TITAN/libf/muphytitan/fsystem.F90	(revision 3083)
@@ -1209,9 +1197,9 @@
     REAL(kind=8), INTENT(out), OPTIONAL    :: cpu
       !! Elapsed cpu time in seconds by default (see units argument).
-    REAL(kind=8), INTENT(out), OPTIONAL    :: clock 
+    REAL(kind=8), INTENT(out), OPTIONAL    :: clock
       !! Elapsed system clock time in seconds by default (see units argument).
     CHARACTER(len=2), INTENT(in), OPTIONAL :: units
       !! A two characters wide string with the units to convert in. Units should
-      !! be one of the following : 'ms', 's' (default), 'm', 'h' or 'd'. 
+      !! be one of the following : 'ms', 's' (default), 'm', 'h' or 'd'.
     CHARACTER(len=2) :: zu
     REAL(kind=8)     :: cu, fact
@@ -1223,5 +1211,5 @@
       ENDIF
       IF (PRESENT(clock)) THEN
-        CALL SYSTEM_CLOCK(ck,r,m) 
+        CALL SYSTEM_CLOCK(ck,r,m)
         clock = c2t(ck,this%clock_start,r,m)
       ENDIF
@@ -1231,5 +1219,5 @@
     ENDIF
     fact = 1d0
-    zu = 's' 
+    zu = 's'
     IF (PRESENT(units))  THEN
       zu = units
@@ -1242,5 +1230,5 @@
       END SELECT
     ENDIF
-    IF (PRESENT(cpu)) cpu = cpu / fact 
+    IF (PRESENT(cpu)) cpu = cpu / fact
     IF (PRESENT(clock)) clock = clock / fact
   END SUBROUTINE chrono_get
@@ -1249,5 +1237,5 @@
     !! Get the real-time between two clock counts from system_clock.
     INTEGER(kind=8), INTENT(in) :: e !! Final clock count
-    INTEGER(kind=8), INTENT(in) :: i !! Initial clock count 
+    INTEGER(kind=8), INTENT(in) :: i !! Initial clock count
     INTEGER(kind=8), INTENT(in) :: r !! Clock count rate
     INTEGER(kind=8), INTENT(in) :: m !! Maximum Clock count value
